Document How To Send SMS Messages via Response Rule
Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Description

http://www.developershome.com/sms/howToSendSMSFromPC.asp

http://www.zeepmobile.com/

http://www.wireless.att.com/learn/messaging-internet/messaging/using-text-messaging.jsp

http://stackoverflow.com/questions/238579/free-sms-api

http://forums.wireless.att.com/t5/Messaging/Email-to-SMS/m-p/1714262

http://www.wireless.att.com/learn/messaging-internet/messaging/faq.jsp#sending_messages-text

http://sms411.net/how-to-send-email-to-a-phone/

History

#1 - 10/26/2010 01:04 AM - Luke Murphey

- Assignee deleted (Luke Murphey)

#2 - 11/02/2010 01:22 PM - Luke Murphey

- Category set to Documentation

#3 - 12/27/2010 08:33 PM - Luke Murphey

- Start date deleted (10/18/2010)
